Page MenuHomePhabricator

"Error: improper initialization" while uploading files from Flickr
Closed, ResolvedPublic

Event Timeline

Jarekt created this task.Dec 17 2017, 4:21 AM
Restricted Application added a project: Multimedia. · View Herald TranscriptDec 17 2017, 4:21 AM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
Ramsey-WMF assigned this task to Cparle.Dec 18 2017, 5:14 PM
Ramsey-WMF triaged this task as Normal priority.
Ramsey-WMF moved this task from Untriaged to Triaged on the Multimedia board.

I used the wrong task number on the appropriate Gerrit fix for this, but nonetheless I have found the problem and fixed it (and a bonus fix, huzzah), pending review.

Change 449735 had a related patch set uploaded (by MarkTraceur; owner: MarkTraceur):
[mediawiki/extensions/UploadWizard@master] Fix Flickr uploads

https://gerrit.wikimedia.org/r/449735

Abit awarded a token.Aug 2 2018, 7:52 AM
MarkTraceur moved this task from To Do to Code Review on the Multimedia-Team-Working-Board board.
MarkTraceur moved this task from Triaged to Next up on the Multimedia board.

Change 449735 merged by jenkins-bot:
[mediawiki/extensions/UploadWizard@master] Fix Flickr uploads

https://gerrit.wikimedia.org/r/449735

Ramsey-WMF closed this task as Resolved.Mar 8 2019, 5:15 PM